CommandHook 1.0.7

Allow vanilla selectors in command blocks

  1. CreepyHut
    CreepyHut
    5/5,
    Version: 1.0.7
    great plugin to let you use permissions so players can add their own suffix or prefix colors!
  2. AdamsApple
    AdamsApple
    4/5,
    Version: 1.0.7
    I installed EssentialsX on my server which previously had exclusively command blocks for /give and /tp. Of course since essentials broke the command blocks, using the CommandHook plugin was able to fix some of the commands like /tp. Unfortunately /give still doesnt seem to work when executed from a command block.
  3. Slim_Shepherd
    Slim_Shepherd
    5/5,
    Version: 1.0.6
    Perfect. Huge help for running my server; thanks a lot!
    -------------------------------------------------------------------------------
  4. LoneDev
    LoneDev
    5/5,
    Version: 1.0.6
    Amazing! Thanks for this :D

    But seems that distance attributes are not working , very strange
  5. CallumW202
    CallumW202
    5/5,
    Version: 1.0.6
    Fantastic plugin, bridges the gap left after various changed to vanilla between versions.
  6. xBACONATORx
    xBACONATORx
    5/5,
    Version: 1.0.6
    Super helpful does its job works thx!
    ++++++++++++++++++++++++++++++++++++++++++++
  7. Espinete87
    Espinete87
    5/5,
    Version: 1.0.6
    Thanks goooooood! i was trying to understand why i cant make the command block use a command of a plugin, and i reach this plugin trought a forum, but i took hours to reach this.
    No i can make that anybody click in a button, and activate a hidden command block to execute a GUI from a plugin, thats super cool!!Thanks good job!
  8. jeroen053
    jeroen053
    5/5,
    Version: 1.0.6
    Solved all my problems! Thanks for this! You are awesome!
    Did not expect someone to fix this
  9. Heath
    Heath
    3/5,
    Version: 1.0.6
    It would be really nice if this could work with players too, and was open-source...
  10. Minecreeper.Isi
    Minecreeper.Isi
    1/5,
    Version: 1.0.6
    not working on paper. And no anser off all negative reports. not good support. Already deletet
  11. MCwaffles
    MCwaffles
    5/5,
    Version: 1.0.6
    This plugin does what it says it does, it gives back the option to use the @ in command blocks etc. which is awesome!
  12. Chipimunk
    Chipimunk
    5/5,
    Version: 1.0.6
    This plugin is great and has worked for me in the past, but for some reason now whenever I try to add a GroupManager suffix to a player with a command block, it doesn't add it. It says: Variable suffix:'suffix' added to user null

    I don't know why it doesn't work, I've tried everything. I use bukkit 1.14.4, and yes I have command blocks enabled with GroupManager
  13. Magicgive
    Magicgive
    2/5,
    Version: 1.0.6
    Having problems using selectors with the sudo command from essentials. Here's the command in question: "sudo @e[name=drJones] /pos1"
    1. _NewAge
      Author's Response
      Hey, that's strange as both @e[name=...] and @p[name=...] works for me. If you would like to, we can discuss via DM.
  14. diannetea
    diannetea
    5/5,
    Version: 1.0.6
    This plugin is extremely easy to use and works perfectly on 1.15.2, thank you for your hard work!
  15. PolishKrowa
    PolishKrowa
    3/5,
    Version: 1.0.6
    Super good concept, and it works ! The only thing is that it breaks my /execute commands with bukkit 1.15
    1. _NewAge
      Author's Response
      Hey, if you are using vanilla /execute, try it with /minecraft:execute - that should do it! PM me if you have any issues.
  16. silverhonecat
    silverhonecat
    5/5,
    Version: 1.0.6
    Paper Java 1.15.1 server: Just drop into plugins folder and restart the server- BAM; Works like a charm! Thank you!!
  17. jacked1900
    jacked1900
    3/5,
    Version: 1.0.6
    doesn't work on my serwer :(
    the file .jar does not unpack. Spigot 1.14.4 why :((((((
    1. _NewAge
      Author's Response
      Hey, the jar is a plugin, it's not unpackable. Just place it into plugins folder and that's it!
  18. Ajsmith0429
    Ajsmith0429
    5/5,
    Version: 1.0.6
    Been using this plugin for several months ever since 1.13. Drag and drop. Do no need to touch config settings. Update on occasion. Perfect, no issues or complaints. Works with Essentials X flawlessly.
  19. Daaasd2
    Daaasd2
    5/5,
    Version: 1.0.6
    Amazing, Works Perfectly. Definitely recommended to server owners!
    A must have plugin.
  20. asdf1234
    asdf1234
    5/5,
    Version: 1.0.6
    --------------------------------
    nice working !
    i love
    --------------------------------